/*
Based on responsive template from Harry Atkins -- http://www.onextrapixel.com/
*/

::-moz-selection 	{ background-color: #91D8f7; color: #fff; }
::selection 		{ background-color: #91D8f7; color: #fff; }

a				{ outline: none; color: #7a7e83; text-decoration: none; }
a:hover 			{ outline: none; text-decoration: none; color: white }
a:active 			{ outline: none; position: relative; top: 2px; }

.clearfix 			{ clear: both; }

/*------------------------------------*\
  MAIN
\*------------------------------------*/

body 				{ 
	background: #2e333b; color: #c9cacc; font-family: 'Imprima', san-serif; font-size: 16px; 

}

#wrapper 			{ margin: auto; max-width: 900px; width: 90%; padding: 10px 0;
	background-color: #545961;
	background-image: url("http://theiconmaster.com/img/corner-logo.png"), url("http://theiconmaster.com/img/paper.jpg");
	background-position: top right, top left;
	background-repeat: no-repeat, repeat;
	background-size: 17%, auto;
	 box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.50);
    -moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.50);
    -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.50);
}

h1 					{position: relative; top: -4px; left:4px; font-size: 5.1rem; font-family: 'Terminal Dosis', san-serif; font-weight: 500; margin-left: 15px; text-transform: uppercase; color: #7a7e83; 

	text-shadow: 0px 2px 8px #29313b;
}
h1 a {color: #7a7e83}
h1 a:hover 			{ text-decoration: none; color: #9b9ea2; }

h2 					{position: relative; top: -7px; font-size: 1.1rem; font-family: 'Terminal Dosis', san-serif; font-weight: 500; letter-spacing:0.78rem; color: #c9cacc;
	margin-left: 20px;
	padding: 0;
	padding-left: 0.5rem;
	margin-bottom: 1rem;

}
h3 					{ font-family: 'Terminal Dosis', san-serif; font-weight: 500; font-size: 2rem; color: #7a7e83}
h4 					{ font-family: 'Terminal Dosis', san-serif; font-weight: 500; font-size: 1.5rem; margin: 0.5rem 0; color: #9b9ea2; border: none}
h4 a 				{ text-decoration: none; color: #9b9ea2; border: none }
h4 a:link			{ text-decoration: none; color: #9b9ea2; border: none }
h4 a:hover 			{  }

h5 {font-family: 'Terminal Dosis', san-serif; font-weight: 500; font-size: 1.2rem; color: #9b9ea2}
strong {font-family: 'Terminal Dosis', san-serif; font-weight: 600}


nav 				{padding: 0; margin: 0; position: relative; top: 4px;
		border-radius: 10px 10px 0 0; 
		-moz-border-radius: 10px 10px 0 0; 	
		-webkit-border-radius: 10px 10px 0 0; 
		background: -moz-linear-gradient(top, rgba(222,223,224,0.25) 0%, rgba(222,223,224,0) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(222,223,224,0.25)), color-stop(100%,rgba(222,223,224,0)));
		background: -webkit-linear-gradient(top, rgba(222,223,224,0.25) 0%,rgba(222,223,224,0) 100%);
		background: -o-linear-gradient(top, rgba(222,223,224,0.25) 0%,rgba(222,223,224,0) 100%);
		background: -ms-linear-gradient(top, rgba(222,223,224,0.25) 0%,rgba(222,223,224,0) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40dedfe0', endColorstr='#00dedfe0',GradientType=0 );
		background: linear-gradient(top, rgba(222,223,224,0.25) 0%,rgba(222,223,224,0) 100%);
}
nav a 				{ color: #F9F9F9; display: block; float: left; padding: 10px; font-size: 1.2em}
nav a:visited 		{ color: #f9f9f9; }
nav a:hover			{ text-decoration: none; color: #9b9ea2; 
		background: -moz-linear-gradient(top, rgba(46,51,59,1) 0%, rgba(46,51,59,1) 50%, rgba(46,51,59,0) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(46,51,59,1)), color-stop(50%,rgba(46,51,59,1)), color-stop(100%,rgba(46,51,59,0)));
		background: -webkit-linear-gradient(top, rgba(46,51,59,1) 0%,rgba(46,51,59,1) 50%,rgba(46,51,59,0) 100%);
		background: -o-linear-gradient(top, rgba(46,51,59,1) 0%,rgba(46,51,59,1) 50%,rgba(46,51,59,0) 100%);
		background: -ms-linear-gradient(top, rgba(46,51,59,1) 0%,rgba(46,51,59,1) 50%,rgba(46,51,59,0) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e333b', endColorstr='#002e333b',GradientType=0 );
		background: linear-gradient(top, rgba(46,51,59,1) 0%,rgba(46,51,59,1) 50%,rgba(46,51,59,0) 100%);
}
nav a:active		{ position: relative; top: 0; color: white }

.firstTab a {padding-left: 20px}
.firstTab a:hover {
		border-radius: 10px 0 0 0; 
		-moz-border-radius: 10px 0 0 0; 	
		-webkit-border-radius: 10px 0 0 0; 
}



.left-col 			{ width: 65%; float: left; position: relative; top: -3px; margin-left: 2px}
.sidebar 			{ width: 30%; float: right; margin-bottom: 10px; 

}





.post {margin-bottom: 4rem; margin-top: 12px; line-height: 2em}
.entry {position: relative; top: 2px}

.post a {color: #9b9ea2; text-decoration: none; border-bottom: 1px dotted #9b9ea2}
.post a:hover {color:white; 1px dotted white}
.post img { display: block; width: auto; margin-left: auto; margin-right: auto; margin-top: 2rem; margin-bottom: 2rem;
-moz-box-shadow: 0px 3px 15px #29313b;
-webkit-box-shadow: 0px 3px 15px #29313b;
box-shadow: 0px 3px 15px #29313b
}

.caption {
	text-align: center;
	margin-top: 0;
	font-size: 12px;
	position: relative;
	top: -1em
}

blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #9b9ea2;
	}

.footnotes {font-size: 11px; border-top: 1px solid #7a7e83; padding-top: 1em}
.footnote a, .footnotereverse a {border: none}
.footnote a:hover, .footnotereverse a:hover {color: white}

p {line-height: 2rem; margin-bottom: 1em}
.timestamp {position: relative; top: 2px; margin-bottom: 0; color: #9b9ea2}
.postmetadata {position: relative; top:2px}
ul {margin-left: 16px}
ol {margin-left: 18px}


.code { padding: 1rem; margin:1.5em 0;
	font-family: 'Courier';
	border-radius: 5px; 
	-moz-border-radius: 5px; 	
	-webkit-border-radius: 5px; 
	background: -moz-linear-gradient(top,  rgba(46,51,59,0.5) 0%, rgba(46,51,59,0.5) 1%, rgba(46,51,59,0.01) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(46,51,59,0.5)), color-stop(1%,rgba(46,51,59,0.5)), color-stop(100%,rgba(46,51,59,0.01)));
	background: -webkit-linear-gradient(top,  rgba(46,51,59,0.5) 0%,rgba(46,51,59,0.5) 1%,rgba(46,51,59,0.01) 100%);
	background: -o-linear-gradient(top,  rgba(46,51,59,0.5) 0%,rgba(46,51,59,0.5) 1%,rgba(46,51,59,0.01) 100%);
	background: -ms-linear-gradient(top,  rgba(46,51,59,0.5) 0%,rgba(46,51,59,0.5) 1%,rgba(46,51,59,0.01) 100%);
	background: linear-gradient(top,  rgba(46,51,59,0.5) 0%,rgba(46,51,59,0.5) 1%,rgba(46,51,59,0.01) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#802e333b', endColorstr='#032e333b',GradientType=0 );

}

.code p {line-height: 1rem; position: relative; top: 2px}

sup {font-size:xx-small; position: relative; top: -4px}


hr {
	width: 94%;
	background-color: #9b9ea2;
	height: 1px;
	border: none;
	margin-top: 22px;
}

hr.toggle {width: 100%; display: none}

.icons {list-style: none; position: relative; top: 1px; margin-left: 1px}
.icons li {display: inline; height:24px;width:24px; margin-right: 5px; padding-bottom: 8px; background-repeat: no-repeat}


.about h4 {margin-top: 30px}
.about p {margin-top: 5px; font-size: 0.8rem; padding: 0; color: #9b9ea2; line-height: 2.5em}

.postNav {margin-top: 8px; margin-bottom: 28px; font-family: 'Terminal Dosis', san-serif; font-weight: 500;}
.postNav a {line-height: 1.35em}
.postNav td {  
	max-width: 150px;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}
.singlePost {margin-top: 2px}



td {font-size: 1.5em}

#container {width: 80%; max-width: 400px; margin: 20px 0 35px 40px}


#featured 			{ padding: 20px; }
#latest				{ padding: 20px; }





aside img {opacity: 0}

.twitter {background: url("http://theiconmaster.com/img/twitter_24.png")}
.rss {background: url("http://theiconmaster.com/img/feed_24.png")}
.google {background: url("http://theiconmaster.com/img/google_24.png")}
.adn {background: url("http://theiconmaster.com/img/adn_24.png")}



.copyright { color: #7a7e83; margin: 10px 20px; }
.menubrain {margin-left: 20px; margin-bottom: 10px; float: right}
.gridAlign p {position: relative; top: 3px}


pre					{ overflow: scroll; font-size: 10px; }

/* WIKI */

.incsub_wiki .incsub_wiki_tabs {
	display: table;
	width: 100%;
	}

.incsub_wiki .left, .incsub_wiki .right {
	display: table-cell;
	}
	
.incsub_wiki .left {
	text-align: left;
	}
	
.incsub_wiki .right {
	text-align: right;
	}

.incsub_wiki ul {
	margin: 0;
	}

.incsub_wiki .left li {
	display: inline;
	margin-right: 1rem;
	}
	
.incsub_wiki .right li {
	display: inline;
	margin-left: 1rem;
	}
	
.incsub_wiki_top {
	display: none;
	}
	
.incsub_wiki .incsub_wiki_content {
	margin-top: 1rem;
	border-top: 1px dotted #7a7e83;
	}
	
.incsub_wiki .incsub_wiki_content p {
	padding: 0.5em 0;
	border-bottom: 1px dotted #7a7e83;
	}